<?xml version='1.0'?>

<reference anchor='RFC0477'>

<front>
<title>Remote Job Service at UCSB</title>
<author initials='M.' surname='Krilanovich' fullname='M. Krilanovich'>
<organization /></author>
<date month='May' day='23' year='1973' /></front>

<seriesInfo name='RFC' value='477' />
<format type='TXT' octets='40535' target='ftp://ftp.isi.edu/in-notes/rfc477.txt' />
</reference>
